html {-webkit-text-size-adjust:none}

body {
    margin: 0px;
    padding:0px;
    text-align:center;
    background-color: #ffffff;
    border: 0px solid #808080;
    scrollbar-track-color:#cccccc;
    scrollbar-face-color:#eeeeee;
    scrollbar-arrow-color:#000000;
    scrollbar-3dlight-color:#787878;
    scrollbar-darkshadow-color:#787878;
    scrollbar-hightlight-color:#cccccc;
    scrollbar-shadow-color:#cccccc;
    background-image: url(images/back.gif);
}

#top {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    top: 0px;
    left: 0px;
    width: 980px;
    height: 20px;
    color: #ffffff;
    font-size: 9px;
    letter-spacing: 1px;
    vertical-align   : middle;
    border: 0px solid #808080;
    padding: 0px;
    background-image: url(images/top.gif);
}

#header {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    top: 0px;
    left: 0px;
    width:980px;
    height: 120px;
    background-color: #ffffff;
}

.header_t {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.header     {
          color            : #666666;
　　　　　width            : 150px;
          margin           : 0 0 0;
          padding          : 5px;
          text-align       : left;
          vertical-align   : bottom;
          text-decoration  : none;
          font-size        : 13px;
          font-weight      : bold;
}
.header:hover {
          color            : #2bc2a1;
          margin           : 0 0 0;
}

#menu {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    top: 0px;
    left: 0px;
    width:980px;
    height: 100px;
    background-color: #ffffff;
}

.menu_t {
    background-color: #eeeeee;
    border: 0px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 5px;
    width:960px;
}

.menu_t td { 
    border: 1px #bbbbbb solid;
    width:135px;
    height: 25px;
    text-align:center;
    background-image: url(images/menu.gif);
}

.menu     {
          color            : #666666;
　　　　　width            : 135px;
          margin           : 0 0 0;
          padding          : 0px;
          font-weight      : bold;
          text-align       : left;
          vertical-align   : middle;
          text-decoration  : none;
          font-size        : 12px;
}
.menu:hover {
          color            : #2bc2a1;
          margin           : 0 0 0;
}


#menu2 {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    top: 0px;
    left: 0px;
    width: 980px;
    height: 20px;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 1px;
    vertical-align   : middle;
    border: 0px solid #808080;
    padding: 0px;
    background-image: url(images/top.gif);
}

.menu2     {
          color            : #ffffff;
          margin           : 0 0 0;
          padding          : 0px;
          text-align       : center;
          vertical-align   : middle;
          text-decoration  : none;
          font-size        : 13px;
}
.menu2:hover { 
          color            : #666666;
          margin           : 0 0 0;
}


#main {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    top: 0px;
    left: 0px;
    width:980px;
    background-color: #ffffff;
}

#side {
    position: relative;
    margin-left:0px;
    margin-right:0px;
    padding: 10px;
    vertical-align: top;
    text-align:left;
    top: 0px;
    left: 0px;
    width:280px;
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 18px;
    color: #666666;
    background-color: #ffffff;
}

.side     {
          color            : #666666;
　　　　　width            : 190px;
          margin           : 0 0 0;
          padding          : 0px;
          text-align       : left;
          text-decoration  : none;
          font-size        : 12px;
          padding: 3px;
}
.side:hover { 
　　　　　width            : 190px;
          background-color : #e5e5e5;
          color            : #2bc2a1;
          margin           : 0 0 0;
}

#cont {
    position: relative;
    margin-left:0px;
    margin-right:0px;
    padding: 10px;
    vertical-align: top;
    text-align:left;
    top: 0px;
    left: 0px;
    width:680px;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 18px;
    color: #666666;
    background-color: #ffffff;
}

.p1 {
    font-size: 17px;
    letter-spacing: 2px;
}
.p2 {
    font-size: 12px;
　　font-weight: lighter;
    letter-spacing: 1px;
    line-height: 14px;
}

table {
    font-size: 12px;
　　font-weight: lighter;
    letter-spacing: 1px;
    line-height: 14px;
    color: #808080;
}

#footer {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    top: 0px;
    left: 0px;
    width: 980px;
    height: 80px;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 1px;
    vertical-align   : middle;
    border: 0px solid #808080;
    padding: 0px;
    background-image: url(images/footer.gif);
}

.footer     {
          color            : #ffffff;
          margin           : 0 0 0;
          padding          : 0px;
          text-align       : center;
          vertical-align   : middle;
          text-decoration  : none;
          font-size        : 13px;
}
.footer:hover { 
          color            : #666666;
          margin           : 0 0 0;
}

/*全国*/
.hokkaido{
          position: absolute;
          top: 160px;
          left: 420px;
}
.touhoku{
          position: absolute;
          top: 260px;
          left: 380px;
}
.kantou{
          position: absolute;
          top: 365px;
          left: 350px;
}
.shinetsu{
          position: absolute;
          top: 260px;
          left: 260px;
}
.chubu{
          position: absolute;
          top: 400px;
          left: 270px;
}
.kinki{
          position: absolute;
          top: 310px;
          left: 190px;
}
.chugoku{
          position: absolute;
          top: 335px;
          left: 120px;
}
.shikoku{
          position: absolute;
          top: 430px;
          left: 180px;
}
.kyushu{
          position: absolute;
          top: 420px;
          left: 30px;
}
.okinawa{
          position: absolute;
          top: 290px;
          left: 50px;
}

/*北海道*/
.douhoku{
          position: absolute;
          top: 130px;
          left: 220px;
}
.douou{
          position: absolute;
          top: 230px;
          left: 65px;
}
.dounan{
          position: absolute;
          top: 360px;
          left: 130px;
}
.doutou{
          position: absolute;
          top: 300px;
          left: 270px;
}

/*東北*/
.aomori{
          position: absolute;
          top: 110px;
          left: 338px;
}
.akita{
          position: absolute;
          top: 190px;
          left: 190px;
}
.iwate{
          position: absolute;
          top: 210px;
          left: 370px;
}
.miyagi{
          position: absolute;
          top: 300px;
          left: 320px;
}
.yamagata{
          position: absolute;
          top: 288px;
          left: 175px;
}
.fukushima{
          position: absolute;
          top: 380px;
          left: 315px;
}

/*関東*/
.ibaraki{
          position: absolute;
          top: 230px;
          left: 345px;
}
.tochigi{
          position: absolute;
          top: 140px;
          left: 240px;
}
.gunma{
          position: absolute;
          top: 200px;
          left: 140px;
}
.saitama{
          position: absolute;
          top: 240px;
          left: 155px;
}
.chiba{
          position: absolute;
          top: 280px;
          left: 333px;
}
.toukyou{
          position: absolute;
          top: 268px;
          left: 160px;
}
.kanagawa{
          position: absolute;
          top: 310px;
          left: 170px;
}

/*信越*/
.yamanashi{
          position: absolute;
          top: 340px;
          left: 330px;
}
.nagano{
          position: absolute;
          top: 270px;
          left: 340px;
}
.niigata{
          position: absolute;
          top: 190px;
          left: 370px;
}
.toyama{
          position: absolute;
          top: 170px;
          left: 260px;
}
.fukui{
          position: absolute;
          top: 290px;
          left: 105px;
}
.ishikawa{
          position: absolute;
          top: 220px;
          left: 155px;
}

/*中部*/
.shizuoka{
          position: absolute;
          top: 220px;
          left: 380px;
}
.aichi{
          position: absolute;
          top: 280px;
          left: 260px;
}
.gifu{
          position: absolute;
          top: 160px;
          left: 180px;
}
.mie{
          position: absolute;
          top: 280px;
          left: 135px;
}

/*近畿*/
.kyouto{
          position: absolute;
          top: 150px;
          left: 270px;
}
.shiga{
          position: absolute;
          top: 200px;
          left: 350px;
}
.nara{
          position: absolute;
          top: 260px;
          left: 330px;
}
.wakayama{
          position: absolute;
          top: 330px;
          left: 200px;
}
.oosaka{
          position: absolute;
          top: 270px;
          left: 160px;
}
.hyougo{
          position: absolute;
          top: 200px;
          left: 150px;
}

/*中国*/
.okayama{
          position: absolute;
          top: 250px;
          left: 380px;
}
.hiroshima{
          position: absolute;
          top: 300px;
          left: 280px;
}
.yamaguchi{
          position: absolute;
          top: 310px;
          left: 130px;
}
.tottori{
          position: absolute;
          top: 170px;
          left: 340px;
}
.shimane{
          position: absolute;
          top: 210px;
          left: 170px;
}

/*九州*/
.fukuoka{
          position: absolute;
          top: 150px;
          left: 320px;
}
.saga{
          position: absolute;
          top: 150px;
          left: 200px;
}
.nagasaki{
          position: absolute;
          top: 210px;
          left: 150px;
}
.kumamoto{
          position: absolute;
          top: 260px;
          left: 180px;
}
.ooita{
          position: absolute;
          top: 220px;
          left: 380px;
}
.miyazaki{
          position: absolute;
          top: 290px;
          left: 350px;
}
.kagoshima{
          position: absolute;
          top: 320px;
          left: 150px;
}